Mandriva Linux Security Advisory : libraw (MDVSA-2013:249)

Medium Nessus Plugin ID 70385


The remote Mandriva Linux host is missing one or more security updates.


Updated libraw packages fix security vulnerabilities :

It was discovered that LibRaw incorrectly handled photo files. If a user or automated system were tricked into processing a specially crafted photo file, applications linked against LibRaw could be made to crash, resulting in a denial of service (CVE-2013-1438, CVE-2013-1439).


Update the affected packages.

See Also

Plugin Details

Severity: Medium

ID: 70385

File Name: mandriva_MDVSA-2013-249.nasl

Version: $Revision: 1.2 $

Type: local

Published: 2013/10/11

Modified: 2013/11/25

Dependencies: 12634

Risk Information

Risk Factor: Medium


Base Score: 4.3

Temporal Score: 3.7

Vector: CVSS2#AV:N/AC:M/Au:N/C:N/I:N/A:P

Temporal Vector: CVSS2#E:ND/RL:OF/RC:C

Vulnerability Information

CPE: p-cpe:/a:mandriva:linux:lib64raw-devel, p-cpe:/a:mandriva:linux:lib64raw5, p-cpe:/a:mandriva:linux:lib64raw_r5, p-cpe:/a:mandriva:linux:libraw-tools, cpe:/o:mandriva:business_server:1

Required KB Items: Host/local_checks_enabled, Host/cpu, Host/Mandrake/release, Host/Mandrake/rpm-list

Exploit Available: false

Exploit Ease: No known exploits are available

Patch Publication Date: 2013/10/10

Reference Information

CVE: CVE-2013-1438, CVE-2013-1439

BID: 62057, 62060

MDVSA: 2013:249